@charset "utf-8";


body{
  font-family:"MS P Gothic","ＭＳ Ｐゴシック","メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,Verdana,Arial,Meiryo,sans-serif;
}

div#container{
  width:100%;
  margin:10px;
  position: relative;
  display: table;
  vertical-align: middle;
}
div#all_list{
  width:95%;
  margin:10px;
  padding:5px;
  display: table;
  background: #339933;
  color:#ffffff;
}

div#attribute_area{
  width:95%;
}

div#item_area{
  width:95%;
}


div.item{
  position: relative;
  z-index: 1;
  text-align:left;
  border:1px solid #aaaaaa;
  margin:10px;
  padding:5px;
  font-size:13px;
  line-height:110%;
  overflow:hidden;
}


div.item a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent:-999px;
  z-index: 2;
}


div.item_title{
  overflow:hidden;
}

div.item_image{
  width:55px;
  height:55px;
  overflow:hidden;
  float:left;
}

div.item_explain{
  font-size:11px;
  overflow:hidden;
  text-align: right;
  margin:6 0 0 0;
}

div.item_explain_left{
  font-size:11px;
  overflow:hidden;
  text-align: left;
  margin:6 0 0 0;
}

#bold{
	font-weight: bold;
	font-size:12px;
}

#bo13{
	font-size:13px;
}

#bo11{
	font-size:11px;
  text-align: left;
}



div.item_price{
  height:13px;
  font-size:12px;
  overflow:hidden;
  text-align: right;
  margin:2 0 0 0;
}

div.item_shopname{
  height:13px;
  font-size:10px;
  overflow:hidden;
  text-align: right;
}

img.image{
  border:1px solid #cccccc;
  margin:2 2 2 2;
}

div#item_area{
  width:95%;
}

div.attribute_name{
  font-weight:bold;
  margin:0 0 10px 10px;
  background: #CCCCCC;
  padding:3px;
}
div.attribute{
  margin:0 0 20px 15px;
  font-size:13px;
  line-height:17px;
}
div#total_count{
  margin:0 0 15px 15px;
  font-size:13px;
  line-height:13px;
}


